/*
Theme Name: Shopper Alidropship Woo Child Theme
Template: shopper
Version: 1.0
*/

.shopper-primary-navigation .adsw-currency a.currency-item{padding-left:0;padding-right:0; white-space: nowrap;}
.shopper-primary-navigation .adsw-currency{margin-top:6px;}
.shopper-primary-navigation .adsw-currency-head{float: right;}
.shopper-primary-navigation .adsw-currency-selector-head{ display: flex;}
.shopper-primary-navigation .adsw-currency .current-currency a.currency-item{border-bottom:0;}
.shopper-primary-navigation .adsw-currency ul.currency-list{max-height: 800%}
.shopper-primary-navigation .adsw-currency .currency-carret{padding-left:5px;}

@media (min-width: 768px) and (max-width: 991px) {
    .shopper-primary-navigation .adsw-currency-head {
        float: left;
        margin-bottom: 10px;
    }
}
@media (min-width: 768px){
    .adsw-currency-footer{display: none;}
}
@media (max-width: 767px){
    .adsw-currency-footer{
        background-color: #666666;
    }
    .adsw-currency-footer{
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .adsw-currency-footer .widget, .adsw-currency-footer .widget > div{
        display: block;
        margin: 0;
        padding: 0;
        margin-left: auto;
        margin-right: auto;
    }
}